Bug 2179475 - rust-syn-2.0.5 is available
Summary: rust-syn-2.0.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-syn
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rust SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2176637 2179476 2179482 2179484 2179486 2179487 2179491 2179492 2179493 2179494 2179496 2179498 2179502 2179521 2180228
TreeView+ depends on / blocked
 
Reported: 2023-03-18 00:06 UTC by Upstream Release Monitoring
Modified: 2023-03-22 13:18 UTC (History)
2 users (show)

Fixed In Version: rust-syn-2.0.5-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-22 13:18:20 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-03-18 00:06:41 UTC
Releases retrieved: 2.0.0
Upstream release that is considered latest: 2.0.0
Current version/release in rawhide: 1.0.109-1.fc39
URL: https://crates.io/crates/syn

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15481/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-syn

Comment 1 Upstream Release Monitoring 2023-03-18 21:35:44 UTC
Releases retrieved: 2.0.1
Upstream release that is considered latest: 2.0.1
Current version/release in rawhide: 1.0.109-1.fc39
URL: https://crates.io/crates/syn

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15481/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-syn

Comment 2 Upstream Release Monitoring 2023-03-18 23:47:24 UTC
Releases retrieved: 2.0.2
Upstream release that is considered latest: 2.0.2
Current version/release in rawhide: 1.0.109-1.fc39
URL: https://crates.io/crates/syn

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15481/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-syn

Comment 3 Upstream Release Monitoring 2023-03-20 12:08:23 UTC
Releases retrieved: 2.0.3
Upstream release that is considered latest: 2.0.3
Current version/release in rawhide: 1.0.109-1.fc39
URL: https://crates.io/crates/syn

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15481/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-syn

Comment 4 Upstream Release Monitoring 2023-03-20 23:06:45 UTC
Releases retrieved: 2.0.4
Upstream release that is considered latest: 2.0.4
Current version/release in rawhide: 1.0.109-1.fc39
URL: https://crates.io/crates/syn

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15481/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-syn

Comment 5 Upstream Release Monitoring 2023-03-22 05:47:16 UTC
Releases retrieved: 2.0.5
Upstream release that is considered latest: 2.0.5
Current version/release in rawhide: 1.0.109-1.fc39
URL: https://crates.io/crates/syn

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15481/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-syn

Comment 6 Fedora Update System 2023-03-22 13:14:10 UTC
FEDORA-2023-1f10607303 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-1f10607303

Comment 7 Fedora Update System 2023-03-22 13:18:20 UTC
FEDORA-2023-1f10607303 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.